GDB (xrefs)

Public Attributes | List of all members
name_component Struct Reference

## Public Attributes
offset_type | name_offset
offset_type | idx

## Detailed Description

Definition at line 225 of file dwarf2read.c.

## Member Data Documentation

## ◆ idx

offset_type name_component::idx

Definition at line 234 of file dwarf2read.c.

Referenced by mapped_index_base::build_name_components(), and mapped_index_base::find_name_components_bounds().

## ◆ name_offset

offset_type name_component::name_offset

Definition at line 230 of file dwarf2read.c.

Referenced by mapped_index_base::build_name_components(), and mapped_index_base::find_name_components_bounds().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c